package com.hzya.frame.grpU8.nxproof.glPznr.entity;


import com.hzya.frame.web.entity.BaseEntity;

/**
 * (GlPznr)实体类
 *
 * @author makejava
 * @since 2024-06-20 14:14:30
 */
public class SenderGlPznrEntity extends BaseEntity {
 
 private String gsdm;
 private String zth;
 private String kjqj;
 private String pzly;
 private String pzh;
 private Integer flh;
 private String zy;
 private String kmdm;
 private String wbdm;
 private String hl;
 private String jdbz;
 private String wbje;
 private String je;
 private String spz;
 private String wldrq;
 private String sl;
 private String dj;
 private String bmdm;
    
 private String wldm;
 private String xmdm;
 private String fzsm1;
 private String fzsm2;
 private String fzsm3;
 private String fzsm4;
 private String fzsm5;
 private String fzsm6;
 private String fzsm7;
 private String fzsm8;
 private String fzsm9;
 private String cess;
 private String fplx;
 private String fprq;
 private Integer fphfw1;
 private Integer fphfw2;
 private String jsfs;
 private String zydm;
 private String fzdm4;
 private String fzdm5;
 private String fzdm6;
 private String fzdm7;
 private String fzdm8;
 private String fzdm9;
 private String fzdm10;
 private String fzdm11;
 private String fzdm12;
 private String fzdm13;
 private String fzdm14;
 private String fzdm15;
 private String fzdm16;
 private String fzdm17;
 private String fzdm18;
 private String fzdm19;
 private String fzdm20;
 private String fzdm21;
 private String fzdm22;
 private String fzdm23;
 private String fzdm24;
 private String fzdm25;
 private String fzdm26;
 private String fzdm27;
 private String fzdm28;
 private String fzdm29;
 private String fzdm30;
 private String idpznr;
 private String wlh;
 private Integer zbid;
 private Integer edid;
 private Integer jfsqid;

 private String kjtxdm;

 private String pzlxdm;

 private String idpzh;

 private String skrlx;

 private String skrmc;
 private String skrzh;

 private String skryhdm;
 private String skryhhh;

 private String skryhmc;
private String yszccy;

private String xsflh;

private String bxdid;
private String htid;
private String zckpbh;
private String sflx;
private String djbh;
private String hzflh;
private String cyxfx;
private String dqrq;
private String glidpznr;

    public String getBxdid() {
        return bxdid;
    }

    public void setBxdid(String bxdid) {
        this.bxdid = bxdid;
    }

    public String getHtid() {
        return htid;
    }

    public void setHtid(String htid) {
        this.htid = htid;
    }

    public String getZckpbh() {
        return zckpbh;
    }

    public void setZckpbh(String zckpbh) {
        this.zckpbh = zckpbh;
    }

    public String getSflx() {
        return sflx;
    }

    public void setSflx(String sflx) {
        this.sflx = sflx;
    }

    public String getDjbh() {
        return djbh;
    }

    public void setDjbh(String djbh) {
        this.djbh = djbh;
    }

    public String getHzflh() {
        return hzflh;
    }

    public void setHzflh(String hzflh) {
        this.hzflh = hzflh;
    }

    public String getCyxfx() {
        return cyxfx;
    }

    public void setCyxfx(String cyxfx) {
        this.cyxfx = cyxfx;
    }

    public String getDqrq() {
        return dqrq;
    }

    public void setDqrq(String dqrq) {
        this.dqrq = dqrq;
    }

    public String getGlidpznr() {
        return glidpznr;
    }

    public void setGlidpznr(String glidpznr) {
        this.glidpznr = glidpznr;
    }

    public String getFzdm11() {
        return fzdm11;
    }

    public void setFzdm11(String fzdm11) {
        this.fzdm11 = fzdm11;
    }

    public String getFzdm12() {
        return fzdm12;
    }

    public void setFzdm12(String fzdm12) {
        this.fzdm12 = fzdm12;
    }

    public String getFzdm13() {
        return fzdm13;
    }

    public void setFzdm13(String fzdm13) {
        this.fzdm13 = fzdm13;
    }

    public String getFzdm14() {
        return fzdm14;
    }

    public void setFzdm14(String fzdm14) {
        this.fzdm14 = fzdm14;
    }

    public String getFzdm15() {
        return fzdm15;
    }

    public void setFzdm15(String fzdm15) {
        this.fzdm15 = fzdm15;
    }

    public String getFzdm16() {
        return fzdm16;
    }

    public void setFzdm16(String fzdm16) {
        this.fzdm16 = fzdm16;
    }

    public String getFzdm17() {
        return fzdm17;
    }

    public void setFzdm17(String fzdm17) {
        this.fzdm17 = fzdm17;
    }

    public String getFzdm18() {
        return fzdm18;
    }

    public void setFzdm18(String fzdm18) {
        this.fzdm18 = fzdm18;
    }

    public String getFzdm19() {
        return fzdm19;
    }

    public void setFzdm19(String fzdm19) {
        this.fzdm19 = fzdm19;
    }

    public String getFzdm20() {
        return fzdm20;
    }

    public void setFzdm20(String fzdm20) {
        this.fzdm20 = fzdm20;
    }

    public String getFzdm21() {
        return fzdm21;
    }

    public void setFzdm21(String fzdm21) {
        this.fzdm21 = fzdm21;
    }

    public String getFzdm22() {
        return fzdm22;
    }

    public void setFzdm22(String fzdm22) {
        this.fzdm22 = fzdm22;
    }

    public String getFzdm23() {
        return fzdm23;
    }

    public void setFzdm23(String fzdm23) {
        this.fzdm23 = fzdm23;
    }

    public String getFzdm24() {
        return fzdm24;
    }

    public void setFzdm24(String fzdm24) {
        this.fzdm24 = fzdm24;
    }

    public String getFzdm25() {
        return fzdm25;
    }

    public void setFzdm25(String fzdm25) {
        this.fzdm25 = fzdm25;
    }

    public String getFzdm26() {
        return fzdm26;
    }

    public void setFzdm26(String fzdm26) {
        this.fzdm26 = fzdm26;
    }

    public String getFzdm27() {
        return fzdm27;
    }

    public void setFzdm27(String fzdm27) {
        this.fzdm27 = fzdm27;
    }

    public String getFzdm28() {
        return fzdm28;
    }

    public void setFzdm28(String fzdm28) {
        this.fzdm28 = fzdm28;
    }

    public String getFzdm29() {
        return fzdm29;
    }

    public void setFzdm29(String fzdm29) {
        this.fzdm29 = fzdm29;
    }

    public String getFzdm30() {
        return fzdm30;
    }

    public void setFzdm30(String fzdm30) {
        this.fzdm30 = fzdm30;
    }

    public String getKjtxdm() {
        return kjtxdm;
    }

    public void setKjtxdm(String kjtxdm) {
        this.kjtxdm = kjtxdm;
    }

    public String getPzlxdm() {
        return pzlxdm;
    }

    public void setPzlxdm(String pzlxdm) {
        this.pzlxdm = pzlxdm;
    }

    public String getIdpzh() {
        return idpzh;
    }

    public void setIdpzh(String idpzh) {
        this.idpzh = idpzh;
    }

    public String getSkrlx() {
        return skrlx;
    }

    public void setSkrlx(String skrlx) {
        this.skrlx = skrlx;
    }

    public String getSkrmc() {
        return skrmc;
    }

    public void setSkrmc(String skrmc) {
        this.skrmc = skrmc;
    }

    public String getSkrzh() {
        return skrzh;
    }

    public void setSkrzh(String skrzh) {
        this.skrzh = skrzh;
    }

    public String getSkryhdm() {
        return skryhdm;
    }

    public void setSkryhdm(String skryhdm) {
        this.skryhdm = skryhdm;
    }

    public String getSkryhhh() {
        return skryhhh;
    }

    public void setSkryhhh(String skryhhh) {
        this.skryhhh = skryhhh;
    }

    public String getSkryhmc() {
        return skryhmc;
    }

    public void setSkryhmc(String skryhmc) {
        this.skryhmc = skryhmc;
    }

    public String getYszccy() {
        return yszccy;
    }

    public void setYszccy(String yszccy) {
        this.yszccy = yszccy;
    }

    public String getXsflh() {
        return xsflh;
    }

    public void setXsflh(String xsflh) {
        this.xsflh = xsflh;
    }

    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }

    public String getZth() {
        return zth;
    }

    public void setZth(String zth) {
        this.zth = zth;
    }

    public String getKjqj() {
        return kjqj;
    }

    public void setKjqj(String kjqj) {
        this.kjqj = kjqj;
    }

    public String getPzly() {
        return pzly;
    }

    public void setPzly(String pzly) {
        this.pzly = pzly;
    }

    public String getPzh() {
        return pzh;
    }

    public void setPzh(String pzh) {
        this.pzh = pzh;
    }

    public Integer getFlh() {
        return flh;
    }

    public void setFlh(Integer flh) {
        this.flh = flh;
    }

    public String getZy() {
        return zy;
    }

    public void setZy(String zy) {
        this.zy = zy;
    }

    public String getKmdm() {
        return kmdm;
    }

    public void setKmdm(String kmdm) {
        this.kmdm = kmdm;
    }

    public String getWbdm() {
        return wbdm;
    }

    public void setWbdm(String wbdm) {
        this.wbdm = wbdm;
    }

    public String getHl() {
        return hl;
    }

    public void setHl(String hl) {
        this.hl = hl;
    }

    public String getJdbz() {
        return jdbz;
    }

    public void setJdbz(String jdbz) {
        this.jdbz = jdbz;
    }

    public String getWbje() {
        return wbje;
    }

    public void setWbje(String wbje) {
        this.wbje = wbje;
    }

    public String getJe() {
        return je;
    }

    public void setJe(String je) {
        this.je = je;
    }

    public String getSpz() {
        return spz;
    }

    public void setSpz(String spz) {
        this.spz = spz;
    }

    public String getWldrq() {
        return wldrq;
    }

    public void setWldrq(String wldrq) {
        this.wldrq = wldrq;
    }

    public String getSl() {
        return sl;
    }

    public void setSl(String sl) {
        this.sl = sl;
    }

    public String getDj() {
        return dj;
    }

    public void setDj(String dj) {
        this.dj = dj;
    }

    public String getBmdm() {
        return bmdm;
    }

    public void setBmdm(String bmdm) {
        this.bmdm = bmdm;
    }

    public String getWldm() {
        return wldm;
    }

    public void setWldm(String wldm) {
        this.wldm = wldm;
    }

    public String getXmdm() {
        return xmdm;
    }

    public void setXmdm(String xmdm) {
        this.xmdm = xmdm;
    }

    public String getFzsm1() {
        return fzsm1;
    }

    public void setFzsm1(String fzsm1) {
        this.fzsm1 = fzsm1;
    }

    public String getFzsm2() {
        return fzsm2;
    }

    public void setFzsm2(String fzsm2) {
        this.fzsm2 = fzsm2;
    }

    public String getFzsm3() {
        return fzsm3;
    }

    public void setFzsm3(String fzsm3) {
        this.fzsm3 = fzsm3;
    }

    public String getFzsm4() {
        return fzsm4;
    }

    public void setFzsm4(String fzsm4) {
        this.fzsm4 = fzsm4;
    }

    public String getFzsm5() {
        return fzsm5;
    }

    public void setFzsm5(String fzsm5) {
        this.fzsm5 = fzsm5;
    }

    public String getFzsm6() {
        return fzsm6;
    }

    public void setFzsm6(String fzsm6) {
        this.fzsm6 = fzsm6;
    }

    public String getFzsm7() {
        return fzsm7;
    }

    public void setFzsm7(String fzsm7) {
        this.fzsm7 = fzsm7;
    }

    public String getFzsm8() {
        return fzsm8;
    }

    public void setFzsm8(String fzsm8) {
        this.fzsm8 = fzsm8;
    }

    public String getFzsm9() {
        return fzsm9;
    }

    public void setFzsm9(String fzsm9) {
        this.fzsm9 = fzsm9;
    }

    public String getCess() {
        return cess;
    }

    public void setCess(String cess) {
        this.cess = cess;
    }

    public String getFplx() {
        return fplx;
    }

    public void setFplx(String fplx) {
        this.fplx = fplx;
    }

    public String getFprq() {
        return fprq;
    }

    public void setFprq(String fprq) {
        this.fprq = fprq;
    }

    public Integer getFphfw1() {
        return fphfw1;
    }

    public void setFphfw1(Integer fphfw1) {
        this.fphfw1 = fphfw1;
    }

    public Integer getFphfw2() {
        return fphfw2;
    }

    public void setFphfw2(Integer fphfw2) {
        this.fphfw2 = fphfw2;
    }

    public String getJsfs() {
        return jsfs;
    }

    public void setJsfs(String jsfs) {
        this.jsfs = jsfs;
    }

    public String getZydm() {
        return zydm;
    }

    public void setZydm(String zydm) {
        this.zydm = zydm;
    }

    public String getFzdm4() {
        return fzdm4;
    }

    public void setFzdm4(String fzdm4) {
        this.fzdm4 = fzdm4;
    }

    public String getFzdm5() {
        return fzdm5;
    }

    public void setFzdm5(String fzdm5) {
        this.fzdm5 = fzdm5;
    }

    public String getFzdm6() {
        return fzdm6;
    }

    public void setFzdm6(String fzdm6) {
        this.fzdm6 = fzdm6;
    }

    public String getFzdm7() {
        return fzdm7;
    }

    public void setFzdm7(String fzdm7) {
        this.fzdm7 = fzdm7;
    }

    public String getFzdm8() {
        return fzdm8;
    }

    public void setFzdm8(String fzdm8) {
        this.fzdm8 = fzdm8;
    }

    public String getFzdm9() {
        return fzdm9;
    }

    public void setFzdm9(String fzdm9) {
        this.fzdm9 = fzdm9;
    }

    public String getFzdm10() {
        return fzdm10;
    }

    public void setFzdm10(String fzdm10) {
        this.fzdm10 = fzdm10;
    }

    public String getIdpznr() {
        return idpznr;
    }

    public void setIdpznr(String idpznr) {
        this.idpznr = idpznr;
    }

    public String getWlh() {
        return wlh;
    }

    public void setWlh(String wlh) {
        this.wlh = wlh;
    }

    public Integer getZbid() {
        return zbid;
    }

    public void setZbid(Integer zbid) {
        this.zbid = zbid;
    }

    public Integer getEdid() {
        return edid;
    }

    public void setEdid(Integer edid) {
        this.edid = edid;
    }

    public Integer getJfsqid() {
        return jfsqid;
    }

    public void setJfsqid(Integer jfsqid) {
        this.jfsqid = jfsqid;
    }

}

